.logo_mandant {
}

.content_wrap {
    background-color: #deccb7;
    background-image: none;
}

#statusbar {
	color: white;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #d05a40;
    background-image: none;
	color: white;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #d05a40;
    background-image: none;
	color: white;
}

table#fundlist tr th {
    background-color: #d05a40;
	color: white;
}

a {
	color: black;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #d05a40;
}
